Vysel WSUS 3.0

Home / Uncategorized / Vysel WSUS 3.0

Download : http://www.microsoft.com/technet/windowsserver/wsus/default.mspx

Supported Operating Systems: Windows Server 2003 Service Pack 1

WSUS 3.0 Server Software Prerequisites:

  • Windows Server 2003 SP1 or later
  • IIS 6.0 or later
  • Microsoft .NET Framework 2.0
  • Microsoft Management Console 3.0
  • Microsoft Report Viewer
  • SQL Server 2005 SP1 is optional. Note if a compatible version of SQL Server is not installed already, WSUS 3.0 will install Windows Internal Database.

 

Napsat komentář

Vaše emailová adresa nebude zveřejněna. Vyžadované informace jsou označeny *